class Url {
  static final Url _instance = Url();
  static Url get instance => _instance;

  String host() {
    // return '192.168.10.221:3003';
    // return 'agusandelnorte.gov.ph';
    // return "192.168.10.219:3000";
    return 'devweb.agusandelnorte.gov.ph';
  }

  String authentication() {
    return '/api/account/auth/login/';
  }

  String profileInformation(){
    return '/api/jobnet_app/profile/pds/';
  }

  String latestApk(){
    return "/api/system_app/apk_version/latest";
  }

String eligibilities(){
  return "/api/jobnet_app/eligibilities/";
}

String addEligibility(){
  return "/api/jobnet_app/profile/pds/eligibility/";
}
String deleteEligibility(){
  return "/api/jobnet_app/profile/pds/eligibility/";
}
  // location utils path
  String getCounties(){
    return "/api/jobnet_app/countries/";
  }
  String getRegions(){
    return "/api/web_app/location/region/";
  }
  String getProvinces(){
    return "api/web_app/location/province/";
  }
  String getCities(){
    return "/api/web_app/location/citymun/";
  }
}